body, td, th, p, li, ul, ol, div, span, form, input, select, option, textarea {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : normal;
  color : #ffffff; 
  text-decoration: none;
  background-color: none;
}

.underline{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : normal;
  color : #ffffff; 
  text-decoration: underline;
  background-color: none;
}

.grau{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : normal;
  color : #666666; 
  text-decoration: none;
  background-color: none;
}

.fett{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : bold;
  color : #ffffff; 
  text-decoration: none;
  background-color: none;
}

.rot{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : bold;
  color : #990000; 
  text-decoration: none;
  background-color: none;
}

.farbe{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  font-weight : bold;
  color : #cccc33; 
  text-decoration: none;
  background-color: none;
}

.klein{
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 11px;
  font-weight : normal;
  color : #ffffff; 
  text-decoration: none;
  background-color: none;
}
/* ##### Bereich Links ##### */

a.link:link, a.link:visited, a.link:active {
  font-size : 12px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #ffffff;
  text-decoration: none;
}

a.link:hover {
  font-size : 12px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #cccc33;
  text-decoration: none;
}

a.link1:link, a.link1:visited, a.link1:active {
  font-size : 12px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #990000;
  text-decoration: none;
}

a.link1:hover {
  font-size : 12px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #cccc33;
  text-decoration: none;
}

a.link2:link, a.link2:visited, a.link2:active {
  font-size : 11px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #ff0000;
  text-decoration: underline;
}

a.link2:hover {
  font-size : 11px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color : #DAA520;
  text-decoration: underline;
}